/*
 * HTML5 Boilerplate suggestions
 */
::-moz-selection,
::selection {
    background: #b3d4fc;
    text-shadow: none;
}
svg { vertical-align: middle; }
table th {
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: inherit;
}


/*
 * Default classes - css pertaining to entire document
 */
.link {
	color: rgb(0,153,204);
	cursor: pointer;
	font-weight: bold;
}
.link:hover { text-decoration: underline; }
.icon-text:hover { text-decoration: underline; }
.svgCircle{ margin: 0 0.7em; }
.noty_text {
	margin: 25px;
	font-size: 1.1em;
}


.report_container {
    position: relative;
    width: 100%;
}

.report_menu {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.report_middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.report_container:hover .report_menu {
  opacity: 0.3;
}

.report_container:hover .report_middle {
  opacity: 1;
}
.report_text {
  color: black;
  font-size: 16px;
}

.new_data_container {
    text-align:center;
    display: inline-table;
    width:100%;
    height: 100px;
    cursor: pointer;
}
.new_data_badge {
    background-color: #006699;
    width: 100%;
    padding: 5px;
    transition: 0.3s;
}

.new_data_badge:hover{
    background-color: rgb(255,153,51);
    transition: 0.3s;
}
.new_data_content {
    display: table-cell;
    width: 80%;
    margin-left: 10%;
    float: middle;
    color: white;
    font-weight:600;
    font-size: 20px;
    vertical-align: middle;
    font-family: 'museo-sans-condensed', sans-serif;
    text-align:left;
}


.new_data_text {
    padding: 5px;
    font-weight: normal;
    color: black;
    display: table;
}

.new_data_text .stat {
    font-weight: 600;
    font-size: 2em;
    padding-right: 10px;
    display: table-cell;
    vertical-align: middle;
    width: 150px;
    text-align: right;
}

.new_data_text .body {
    display: table-cell;
    vertical-align: middle;
}

.new_data_divider {
    width: 100%;
    height: 10px;
    margin-top: 0;
}

/* ==========================================================================
   Custom Styles
   ========================================================================== */

html {
	height: 100%;
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

body {
	position: relative;
	height: 100%;
	width: 100%;
	background-color: white;
	text-align: center;
	font-family: 'museo-sans-condensed', sans-serif;
	font-weight:300;
	font-size: 1em;
	overflow-x: hidden;
}

/* ==========================================================================
   Email Form
   ========================================================================== */

#emailForm{
    width: 90%;
    margin: 20px 5%;
    text-align: left;
}

.emailEntryBox{
    width: 100%;
    height: 40px;
    border-radius: 5px;
    text-align: center;
    border: 2px solid rgb(0, 153, 204);
    margin: 0;
    outline: none;
    transition: .5s;
}

.emailEntryBox:hover, .emailEntryBox:focus{
    border: 2px solid rgb(255, 153, 51);
    transition: .5s;
}

#emailForm label{
    margin-top: 10px;
}

#submitEmailForm{
    width: 50%;
    margin: 30px 0 0 25%;
    height: 40px;
    border-radius: 5px;
    text-align: center;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 600;
    padding: 0;
    border: 2px solid rgb(0, 153, 204);
    background-color: rgb(0, 153, 204);
    transition: .5s;
}

#submitEmailForm:hover{
    background-color: rgb(255, 153, 51);
    transition: .5s;
}
#submitEmailForm span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}

#submitEmailForm span:after {
    content: '\00bb';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: 0.5s;
}

#submitEmailForm:hover span {
    padding-right: 25px;
}

#submitEmailForm:hover span:after {
    opacity: 1;
    right: 0;
}

/* ==========================================================================
   Header Styling
   ========================================================================== */

#header {
	position: relative;
	z-index: 101;
	width: 100%;
	height: auto;
	margin-bottom: -1em;
	box-shadow: 0 0 .938em rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 .938em rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 .938em rgba(0, 0, 0, 0.5);
	text-align: left;
	transition: 1.5s;
}
#header.bmtActive{
  box-shadow: 0 0 .938em rgba(0, 0, 0, 0);
  -moz-box-shadow: 0 0 .938em rgba(0, 0, 0, 0);
  -webkit-box-shadow: 0 0 .938em rgba(0, 0, 0, 0);
  transition: 1.5s;
}
#header h1 {
	font-family: 'alternate-gothic-no-3-d', serif;
	color: #000;
	font-weight: 700;
	width:auto;
	margin: 0.5em 0 0.5em 29px;
	font-size: 3em;
	line-height: 0.7em;
	word-spacing: 0.08em;
	margin-bottom:0.3em;
}
#header small {
	font-family: 'museo-sans-condensed', sans-serif;
	font-size: .6em;
	font-weight: 100;
}
#nacoLogo {
	margin: 1.2em 1.8em 0 0;
	float: right;
}
#external-logo{
	position:absolute;
	top:75%;
	right:7%;
	background-color:rgba(255,255,255,0.5);
	padding:5px;
}
#stateAssociationLogo {
	float:right;
	margin-top:.2em;
}

/* Indicator Dropdown Styling */
.navbar a {
	color: rgb(0, 0, 0);
	cursor: pointer;
}
#primeInd a,
#profileInd a:not(#resetProfileInd) {
	cursor: default;
}

.navbar-CIC {
	background-color:#fff;
	border: none;
	border-radius: 0;
	margin-bottom: 10px;
	color: #CCC;
	font-size: 1em;
	min-height: 47px;
	max-height: 47px;
}
.navbar-nav > li > a {
	padding-top: 10px;
	padding-bottom: 10px;
}
#primeIndList { margin-left: 15px; }
.dropdown-menu { text-align: left; }

/*added*/
#eac-container-county-search-field {
    left: 0px !important;

}

#eac-container-county-search-field::-webkit-scrollbar {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

#eac-container-county-search-field ul {
    max-height: 400px;
    overflow-y: scroll;
    border-radius: 10px;
    color: black;
    border: 2px solid rgb(0, 153, 204);
}

#county-search-field {
    border: none;
    display: inline-block;
    padding: 10px 15px;
    height: 20px;
    width: 300px;
    background-color: transparent;
    outline: none;
    vertical-align: top;
}

#county-search-close {
    padding: 10px 15px 10px 0px;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
}

#primeIndText, #profileIndText, #benchmarkBtnInner, #benchmarkBackBtnInner {
   font-size: 18px;
   font-weight: 500;
   background-color: transparent;
   border: 2px solid rgb(0, 153, 204);
   border-radius: 10px;
   min-width: 140px;
   text-align: center;
   color: rgb(0, 153, 204);
   transition: 0.8s;
}
/*added*/
#primeInd, #profileInd{
    border-radius: 5px;
}

#profileIndList, #benchmarkBtnInner, #benchmarkBackBtnInner {
    margin-left: 5px;
}

#primeIndText:hover, #profileIndText:hover, #benchmarkBtnInner:hover, #benchmarkBackBtnInner:hover {
  color: white;
  box-shadow: inset 0 0 0 50px rgb(0, 153, 204);
  transition: 0.8s;
}

#benchmarkBtnInner.active:hover {
    color: black;
    box-shadow: inset 0 0 0 0 rgb(0, 153, 204);
}

#county-search-message.active{
    display: block;
    position: absolute;
    font-weight: 400;
    background-color: rgb(0, 153, 204);
    color: #FFFFFF;
    width: 500px;
    padding: 5px 10px;
    top: -45px;
    left: 15px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 5px;
    margin-bottom: 20px;
    transition: .5s;
}

#share-copy-message.active{
    display: block;
    position: absolute;
    font-weight: 600;
    font-size: 20px;
    background-color: rgb(153,0,153);
    color: #FFFFFF;
    width: 300px;
    padding: 5px 10px;
    top: -45px;
    left: 10px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 5px;
    margin-bottom: 20px;
    transition: .5s;
}

#county-search-message.active:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 10px 10px 0 0;
    border-color: rgb(0, 153, 204) transparent;
    display: block;
    width: 0;
    z-index: 1;
    bottom: -10px;
    left: 10px;
}

#share-copy-message.active.after{
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 10px 10px 0 0;
    border-color: rgb(153,0,153) transparent;
    display: block;
    width: 0;
    z-index: 1;
    bottom: -10px;
    left: 10px;
}

#county-search-message, #share-copy-message{
    display: none;
    transition: .5s;
}
/**/

.badge {
	margin-left: 5px;
	font-weight: 700;
}
.more_badge {
    background-color:rgb(0,153,204);
    font-weight: 500;
    width:90%;
    font-size:16px;
    cursor: pointer;
    transition: 0.4s;
}
.more_badge:hover {
    background-color:rgb(255,153,51);
    transition: 0.4s;
}
.dropdown-menu > li .dropdown-header{
	font-weight:300;
}
/* Search */
#search-container {
	font-size: .8em;
	padding-right: 0px;
}
#search-field {
	width: 170px;
	border:1px solid #999;
}
#search-type-container { margin-top: 6px; }

#search-type-container .btn-group > .btn {
    border: 1px solid rgb(0, 153, 204);
    color: rgb(0, 153, 204);
    transition: 0.6s;
}

#search-type-container .btn-group > .btn.active, #search-type-container .btn-group > .btn:hover {
    color: white;
    box-shadow: inset 0 50px 0 0 rgb(0, 153, 204);
    transition: 0.6s;
    outline: none;
}
#state-drop-container {
    margin-top: 2px;
    margin-left: 10px;
    margin-right: 15px;
}
#search-submit {
	position: relative;
  top: -21px;
  right: 10px;
  float: right;
}

/*Indicator search*/
#eac-container-indicatorSearch ul li.selected {
  background: none;
  cursor: pointer;
}
#eac-container-indicatorSearch ul li{
  transition: 0.2s;
}
#eac-container-indicatorSearch ul li:hover{
  background-color: #ebebeb;
  color: black;
  cursor: pointer;
  transition: 0.2s;
}
#search-indicator {
    position: relative;
    width: 30px;
    height: 30px;
    top: -32px;
    right: 10px;
    float: right;
    padding: 0;
    margin: 0;
}
#indicatorSearch {
    width: 200px;
    height: 30px;
    font-size: 16px;
    border: 2px solid rgb(51, 204, 255);
    border-radius: 10px;
    padding: 0;
    padding-left: 5px;
    margin: 0;
    transition: 0.7s;
}
#indicatorSearch:hover, #indicatorSearch:focus{
  /*width: 300px;*/
  transition: 0.7s;
  border: 2px solid rgb(0, 51, 102);
  outline: none;
  -webkit-box-shadow: inset 0 5px 7px rgba(51, 204, 255, .15);
}
#indicatorSearchHolder{
  padding:0;
  padding-top: 6px;
  padding-right: 15px
}
#eac-container-indicatorSearch{
    width: 400px;
    left: -100px;
}

/* Access More Data Button */
#more-data-button {
    background-color: rgb(51, 204, 255);
    border-bottom: 3px solid rgb(0, 51, 102);
    transition: 0.5s;
}

#more-data-button a {
    font-size: 1.2em;
    padding-right: 25px;
    font-weight: 500;
    color: #FFF;
    margin-top: 4px;
}

#more-data-button:hover {
    background-color: rgb(255,153,51);
    transition: 0.5s;
}

#more-data-icon {
    display: inline-block;
    width: 50px;
}

#more-data-button img {
    margin-left: 15px;
    margin-top: -5px;
}

/* ==========================================================================
   Body Styling
   ========================================================================== */

#cc {
	width: 100%;
	text-align: center;
	padding-top: 7px;
}
#container {
	position: relative;
	height: 100%;
	padding-bottom: 20px;
}
#mobile-text {
	font-size:2em;
	padding:1em;
}

/* Map Styling */
#map {
	z-index: -10;
	float: left;
}
#map-svg {
	position: relative;
	background-color: #FFF;
}
.county {
  	fill: none;
  	stroke-width: .2px;
  	stroke: rgb(255,255,255);
  	stroke-linejoin: round;
  	stroke-linecap: round;
}
.county:hover {
	stroke: black;
  	stroke-width: 0.7px;
  	opacity: .5;
}
.county.active {
	stroke: rgb(255,166,1);
	stroke-width: 0.7px;
	fill: rgb(225, 0, 0);
	/*fill: rgb(0, 173, 220); */
	/*fill: rgb(253, 156, 2);*/
}
#state-borders {
  fill: none;
  stroke: #fff;
  stroke-width: 1.5px;
  stroke-linejoin: round;
  stroke-linecap: round;
  pointer-events: none;
}


/* Icons Styling */
#zoomIcons {
  position: absolute;
  top: 25px;
  background-color: transparent;
  opacity: 0.4;
  z-index: 1;
  transition: 1s;
}
#zoomIcons{
    left: 65px;
}
#zoomIcons:hover{
    opacity: 0.9;
    transition: 0s;
}
#zoomPlusIcon, #zoomMinusIcon, #backToMapButton, #backToMapButtonText {
  background-color: white;
  padding: 5px;
  width: 35px;
  border: 1px solid #CCC;
  color: #000000;
  font-weight:400;
  font-size: 1.3em;
  line-height: 1em;
  cursor: pointer;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
#zoomMinusIcon{
    border-top: none;
}
/* Back to map buttom Styling */
#backToMapButton {
    float: left;
    border-top: none;
}
#backToMapButtonText{
    display: none;
    border: none;
    width: auto;
    background-color: white;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 1em;
}

#side-icon-container {
	position: absolute;
	width: 140px;
	white-space: nowrap;
	top: 15px;
	right:0px;
}
.icon-right-panel {
	padding-top: 1.5em;
	margin:0;
	width:100%;
	border-bottom:2px solid rgb(0,51,102);
}
.icon-right-panel>.col-xs-3 {
	padding:0;
	margin:0;
	width:30px;
	background-color:rgb(0,153,204);
}
.side-icon svg{ color: white; fill:currentColor; }
.icon-text-box {
	height:30px;
	width:110px;
	background-color:rgb(51,204,255);
	padding:0;
	line-height: 28px;
}
.side-icon-text {
	color: #FFF;
	font-size:.8em;
	vertical-align: middle;
	text-overflow: nowrap;
	text-align: center;
	cursor: pointer;
}
#rrssbContainer {
	position: absolute;
	right: -200px;
	top: 150px;
	width: 200px;
	z-index: 6;
}
.newWindow {
    background-image:url(../img/colorbox/newWindow.png);
    background-position:top;
    display:block;
    height:28px;
    width:65px;
    position:absolute;
    top:0px;
    text-indent:-9999px;
}
.newWindow:hover {
    background-position:bottom;
}

/* Tooltip Styling */
.tooltip {
  z-index: 5;
  color: #222;
  background: #fff;
  text-shadow: #f5f5f5 0 1px 0;
  border-radius: 0;
  box-shadow: 0px 0px 2px 0px #a6a6a6;
  -mox-box-shadow: 0px 0px 2px 0px #a6a6a6;
  -webkit-box-shadow: 0px 0px 2px 0px #a6a6a6;
  position: absolute;
  opacity: 0.95;
  /*pointer-events: none;*/
}
.arrow-box {
	position: relative;
	background: #fff;
}
.arrow-box:after {
	top: 100%;
	right: 20px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #fff;
	border-width: 15px;
	/*this sort-of works*/
	/*transform: rotate(45deg);
	box-shadow: -1px -1px 10px -2px rgba(0,0,0,0.5);*/
}

#tipLocation {
	color: #fff;
	padding: 0.3em;
	font-family: 'alternate-gothic-no-3-d', serif;
	font-size: 1.8em;
	background-color: rgb(253,156,2);
	position: relative;
}
.tipTableButton{
    padding: 0 10px;
    display: inline;
    font-size: 1em;
    margin: 0 0 0 15px;
    background-color: rgb(0, 102, 153);
    border: 10px;
    border-right: 15px;
    color: white;
}
.tipTableButton:hover{
    background-color: rgb(0, 51, 102);
    color: white;
}
#tipInfo {
	font-weight: 300;
	padding: 0.6em;
	font-size: 1.2em;
	line-height: 1.8em;
}
.tipKey {
    vertical-align: top;
	padding: 0.1em 0.5em;
	font-size: 1.1em;
	white-space: nowrap;
	text-align:center;
}
.tipKey .datasetName { font-weight: 500; }
.tipKey .dataName {
	text-align: right;
	padding-right: 1em;
}
.tipKey .dataNum {
	text-align: left;
	vertical-align: bottom;
	padding-right: 0.6em;
}
.mainTipKey{
  font-weight: bold;
  color: rgb(0,51,102);
}
.leftborder {
	border-left: 1px solid black;
	padding-left: 0.6em;
}
.CVIndicator{
  display: inline;
}
.tooltipTwo {
    display: none;
    position: absolute;
    text-align: center;
    width: auto;
    height: auto;
    padding: 5px;
    background: white;
    border: 1px solid rgb(51,204,255);
    text-shadow: none;
    border-radius: 5px;
    pointer-events: none;
    z-index: 6;
}

/* Under The Map Styling */
#undermap {
	margin: 0;
	text-align: left;
	font-size: 0.9em;
	font-weight: 300;
	float:left;
}

#legend-container { margin-top: 1em; }
#quantileLegend{
	font-weight:500;
	border: 0;
  	height:60px;
  	width: 100%;
}
#quantileLegend .colorlegend-labels {
  font-size: 1em;
  fill: black;
}
#quantileLegend .colorlegend-boxlabels {
  font-size: 1em;
  text-align: center;
}
#legendTitleContainer {
	text-align: center;
	line-height: 1.2em;
}
#legendTitle {
	font-weight:500;
	font-size: 1em;
	white-space: nowrap;
}
#legendSubtitle {
	font-weight: 300;
	font-size: 1em;
}

.unavailable-text {
	text-align: center;
	font-size: 0.8em;
	color: rgb(0,64,112);
}
#sourceContainer,
#definitionsContainer,
#notesContainer {
	text-align: left;
	font-size: 0.85em;
	margin-top: 5px;
}
#sourceContainer { margin-top: 20px; }
#definitionsContainer { margin-top: 10px; }
.byline {
	text-align: center;
	font-size: 0.85em;
	margin-top: 25px;
}


/*
 * Quantile and Threshold Button Styling (not currently being used)
 */
#perCapitaButton, #downloadMap {
	text-align: center;
	margin-top: 15px;
	width: 125px;
}
#perCapitaButton:focus, downloadMap:focus { outline: none; }
#perCapitaContainer .disabled {
    display: none !important;
}
#measureTypeContainer, #thresholdInputContainer { margin-top: 10px; }
#thresholdInputContainer {
	font-size: 0.8em;
	display: none;
}
#thresholdInputContainer table {
	border-collapse: separate;
	border-spacing: 10px 0px;
}

/* ==========================================================================
   Benefit Reports Styling
   ========================================================================== */
#benefitsContainer {
    padding: 0px;
    background-color: white;
}
#benefitsContainerControls {
    height: 51px;
    width: 100%;
    padding-bottom: 1px;
}
#closebr {
    display: block;
    position: absolute;
    right: 10px;
    top: 10px;
}
#closebrbtn {
    background-color: white;
    padding: 0px;
    border: none;
}
#printr {
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    height: 50px;
    width: 200px;
    background-color: #0099cc;
    cursor: pointer;
    transition: .5s;
}
#printr:hover {
    background-color: rgb(255,153,51);
    transition: .5s;
}
#printbrbtn {
    background-color: transparent;
    padding: 5px;
    border: none;
    font-size: 25px;
    font-weight: 600;
    color: white;
    cursor: pointer;
    text-decoration: none;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.center { text-align: center; }
.hidden {
    display: none !important;
    visibility: hidden;
}
.margin-left-10 { margin-left: 10px; }
.pad-down-5 { padding-bottom: 5px; }
.pad-down-10 { padding-bottom: 10px; }
.pad-5 { padding: 5px 0px; }



/* ==========================================================================
   Media Queries for Responsive Design
   ========================================================================== */

@media (max-width: 1025px) {
	#nacoLogo #stateAssociationLogo{ display: none; }
	#more-data-button a { padding: 10px 5px 7px 15px; }
	#more-data-button span { display: none; }
}
@media (max-width: 910px) {
	#profileIndList { display: none; }
}
@media (min-width: 768px) {
	.navbar-brand { display: none; }
}
@media (max-width: 768px) {
	#search-container {
		background-color: white;
		border-bottom: 2px solid #ccc;
		margin-top: -1em;
		padding-top: 1em;
		padding-left:1em;
	}
	#container {
		padding-top:3em;
	}
}


/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    #sourceContainer {
        display: block;
        text-align: center;
    }

    #quantileLegend svg {
        display: block;
        margin: 0 auto;
    }

    #zoomIcons, #statIcon, #perCapitaContainer, #tt {
        display: none;
    }

    #perCapitaContainer{display:none}

    #downMap{display:none}

	.hidden-print, .hidden-print *{
		display: none !important;
	}
	h4 { text-align: center; }
	table {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
    }
	table, td {
		border: 1px solid black;
	}
    tr,
    img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }
}
